<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle">
    <channel>
        <title>auto_updater_example</title>
        <description>Most recent updates to auto_updater_example</description>
        <language>en</language>
        <!-- <item>
            <title>Version 1.1.0</title>
            #发行说明-读取html方式(2选1)
            <sparkle:releaseNotesLink>
                https://your_domain/your_path/release_notes.html
            </sparkle:releaseNotesLink>
            #发行说明-写死方式(2选1)
            <description>
                <![CDATA[
            <ul>
              <li>1、新增XX功能</li>
              <li>2、新增XX功能</li>
            </ul>
                ]]>
            </description>
            <pubDate>Sun, 16 Feb 2022 12:00:00 +0800</pubDate>
            #你更新程序的地址
            <enclosure url="http://wwww.xxx.com/1.1.0+2/auto_updater_example-1.1.0+2-macos.zip"
                       sparkle:edSignature="pbdyPt92pnPkzLfQ7BhS9hbjcV9/ndkzSIlWjFQIUMcaCNbAFO2fzl0tISMNJApG2POTkZY0/kJQ2yZYOSVgAA=="
                       sparkle:version="1.1.0"
                       sparkle:os="macos"
                       length="13400992"
                       type="application/octet-stream" />
        </item> -->
        <item>
            <title>Version 1.0.1+2</title>
            #发行说明-读取html方式(2选1)
            <!-- <sparkle:releaseNotesLink>
                https://your_domain/your_path/release_notes.html
            </sparkle:releaseNotesLink> -->
            #发行说明-写死方式(2选1)
            <description>
                <![CDATA[
            <ul>
              <li>1、优化批阅提示</li>
              <li>2、优化启动图和展示页面</li>
            </ul>
                ]]>
            </description>
            <pubDate>Sun, 16 Feb 2024 12:00:00 +0800</pubDate>
            #你更新程序的地址
            <enclosure url="https://dpc-job-oss.23544.com/infra-app/making_school_asignment_app/1.0.1/3/making_school_asignment_app-1.0.1+2-windows-setup.exe"
                       sparkle:dsaSignature="MEUCIG2O7ZNPeIs/fi2GF/UCRvooqIZMFjLPyfGsIqTnmfHkAiEAuFusRpYjkf05fqBv3nQqfyy8Y8u6ub5X+QWZU7NJ5qU="
                       sparkle:version="1.0.1+2"
                       sparkle:os="windows"
                       length="0"
                       type="application/octet-stream" />
        </item>
    </channel>
</rss>